﻿/*GENERAL*/
html{height:100%;}
body{overflow-x: hidden;margin:0;padding:0;line-height: 1.5em;background: #ded1b3;background-color:white;font-size:16px;height:100%;}
main{display:block;}
table{width:100%;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;padding:2px;}
.ajax__html_editor_extender_texteditor{background-color:White;}
img{border:none;}
p{margin-top:0px;}
em{color: red;}
input:not([type='submit']):not([type='checkbox']):not([type='radio']):not([type='image']), textarea{position: relative;display: inline-block;overflow: hidden;padding: 0 8px 0 8px;min-height: 1.75em;border: 1px solid #aaa;border-radius: 0.5em;
background-color: #fff;
background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
background-clip: padding-box;
box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
color: #444;
text-decoration: none;
white-space: nowrap;
line-height: 1.75em;
font-family:Garamond;
font-size:1.15em;
}
textarea{overflow:auto;white-space:pre-wrap !important;}

select {
   
    padding: 0 0px 0 8px;min-height: 1.75em;
    background-clip: padding-box;
    border: 1px solid #aaa; /*border-radius: 0.5em;*/
    line-height: 1.75em;
font-family:Garamond;
font-size:1.15em;
}

select option{background-color:white;}

input:disabled{background:#ccccbb !important;}

input:focus, select:focus, textarea:focus {background: #ffff22;}

#mainContainer{width:100%; margin:0 auto;position:relative;min-height:100%;}


.print {display:none !important;}

.accessLevel{font-size:0.5em;color:#489dde;text-align:right;}
.alignLeft{text-align:left !important;}
.alignCenter{text-align:center !important;}
.alignRight{text-align:right !important;}
.alignMiddle{vertical-align:middle !important;}
.alignTop{vertical-align:top !important;}
.alignBottom{vertical-align:bottom !important;}

.ajax__html_editor_extender_texteditor {background-color:White;}

section{height:100%;}
.row {display:table;width:100%;}
        .row > * {
            display:table-cell;padding:5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
        vertical-align:top;
	}
        .\31 0u{width: 10%;}
        .\32 0u{width: 20%;}
        .\32 5u{width: 25%;}
        .\33 0u{width: 30%;}
        .\33 3u{width: 33%;}
        .\33 5u{width: 35%;}
        .\34 0u{width: 40%;}
        .\34 5u{width: 45%;}
        .\35 0u{width: 50%;}
        .\35 5u{width: 55%;}
        .\36 0u{width: 60%;}
        .\36 5u{width: 65%;}
        .\37 0u{width: 70%;}
        .\37 5u{width: 75%;}
        .\38 0u{width: 80%;}
        .\38 5u{width: 85%;}
        .\39 0u{width: 90%;}
        .\39 5u{width: 95%;}
        .\31 00u{width: 100%;}

        
#pageTitle{display:block;width:100%;padding-top:10px;padding-bottom:10px;min-height:3.5em;background: #87ceeb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top, #87ceeb 0%, white 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87ceeb), color-stop(100%,white)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #87ceeb 0%,white 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #87ceeb 0%,white 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #87ceeb 0%,white 100%); /* IE10+ */
background: linear-gradient(to bottom, #87ceeb 0%,white 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87ceeb', endColorstr='white',GradientType=0 );
}
#pageTitle > div{display:table;width:100%;}
#pageTitle h1{display:table-cell;vertical-align:top;text-align:left; font-size:1.75em;line-height:115%;line-height:1.05em;margin-bottom:0;margin-top:0;padding-left: 2.0em;text-indent:-1.5em;font-variant:small-caps;}
#pageTitle img{display:table-cell;vertical-align:top;margin-right:10px;border:none;float:right;}

#disclaimer{text-align:center;font-size:0.8em;line-height:1.05em;padding:5px;margin-top:20px;}
#disclaimer > * {background-color:#a5d1f3;}

#mainContainer > footer{width:100%;vertical-align:middle;color: black;padding: 4px 0 4px 0;background:white; text-align:center;position:absolute;bottom:0;}

#pageBottom{font-family:Garamond;font-size:1em;line-height:20px;background-color:#376092;color:#d0eaff;padding-top:5px;padding-bottom:5px;}
#pageBottom a, #pageBottom a:visited, #pageBottom a:active {font-weight:bold;text-decoration:none;color:#fff;margin-right:5px;margin-left:5px;}
#pageBottom a:hover {color:#ffff22;}

#copyright{font-weight:bold;font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;text-align:center;background-color:#376092;color:#d0eaff;}
#copyright > div{vertical-align:middle;}



/*LOGO */
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:700);
@import url(https://fonts.googleapis.com/css?family=Gravitas+One);

.smallLogo, .mediumLogo, .largeLogo, .xlLogo
{
	line-height:100%; 
    white-space:nowrap;
    overflow:hidden;
    display:inline-block;
    vertical-align:middle;
    padding:0;
    margin:0;
}
.smallLogo{font-size:8px;width:150px;}

.mediumLogo{font-size:12px; width:180px;}

.largeLogo{font-size:16px; width:240px;}

.xlLogo{font-size:24px; width:360px;}

.smallLogo span, .mediumLogo span, .largeLogo span, .xlLogo span{padding:0;margin:0;}

.crewHD > span > span:last-child{color:#c8210a; background-color:#ded1b3;}
.bidHD > span > span:last-child{color:#ded1b3; background-color:#2d9668;}
.smallLogo > span, .mediumLogo > span, .largeLogo > span, .xlLogo > span{display:block;}

.smallLogo > span > span, .mediumLogo > span > span, .largeLogo > span > span, .xlLogo > span > span
{
    font-family:'BankGothic Md BT','Alegreya Sans SC'; 
    color:#1b19cb; 
    text-decoration:none; 
    font-size:3em; 
    margin-bottom:1px; 
    display:inline-block;
}

.smallLogo > span > span:last-child, .mediumLogo > span > span:last-child, .largeLogo > span > span:last-child, .xlLogo > span > span:last-child
{
    font-family:Elephant,'Gravitas One';       
    font-size:3em; 
    display:inline-block; 
    line-height:100%; 
    margin-bottom:1px; 
    width:100%;
    text-align:left;
}

.smallLogo > span:last-child, .mediumLogo > span:last-child, .largeLogo > span:last-child, .xlLogo > span:last-child
{
    text-align:right; 
    display:block;
    margin-top:0; 
    line-height:120%; 
    font-family:Cambria; 
    color:#1b19cb; 
    text-decoration:none; 
    padding-top:0; 
    font-size:1em;
    border-top:3px solid #1b19cb;
    width:100%;
}

.inlineLogo{text-indent:0;white-space:nowrap;padding:0;background:none;}
.inlineLogo span{padding:0;}
.inlineLogo span:first-child{
    font-family:'BankGothic Md BT','Alegreya Sans SC'; 
    color:#1b19cb; 
    text-decoration:none; 
    margin-bottom:0; 
    display:inline-block;
    text-indent:initial;
}

.inlineLogo.crewHD span:last-child{color:#c8210a; background-color:#ded1b3;}
.inlineLogo.bidHD span:last-child{color:#ded1b3; background-color:#2d9668;}

.inlineLogo span:last-child{
    font-family:Elephant,'Gravitas One'; 
    display:inline-block; 
    line-height:100%; 
    margin-bottom:0;
    padding-right:5px;
    margin-left:2px;
}

/*.inlineLogo span:first-child {color:inherit;}*/

/*NAVIGATION*/

.toggleMenu {
    display:  none;
    background: #87ceeb;
    color:#74421b;
    font-weight:bold;
    text-decoration:none;
    width:100%;
    border-bottom: 4px solid #73421b;
    font-family: Tahoma, Arial, sans-serif;font-size: 1em;
    height:3em;line-height:3em;
}
.toggleMenu > span{vertical-align:top;}


nav{z-index:9999;font-size:0.9em;}
nav > * {margin:0; padding:0;}
nav > ul li img {vertical-align:middle;}
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #87ceeb;
  z-index:9999;
}

nav > ul {border-bottom: 4px solid #73421b;font-family: Tahoma, Arial, sans-serif;font-size: 1em;}
nav ul li {
  display: block;
 
  float: left;
  background: #87ceeb;
}

li ul { display: none; }

nav ul li a, nav ul li span {
  display: block;
  padding: 2px 15px;
  text-decoration: none;
  white-space: nowrap;
  color: #2c3e50;
  text-align:left;
}

nav .inlineLogo {display:inline-block}

nav ul li span{cursor:default;}

nav > ul > li > a, nav > ul > li > span {height:3em;line-height:3em;}

nav > ul a, nav > ul span {
    padding: 2px 15px;
    color:#74421b;
    font-weight:bold;
}

nav ul li a:hover, nav ul li span:hover { background: #ffff22; color:#c1cd23; }

nav li:hover > ul {
  display: block;
  position: absolute;
}

nav li:hover li { float: none; }

nav li:hover a { background: #87ceeb; }

nav li:hover li a:hover { background: #ffff22; }

nav .main-navigation li ul li { border-top: 0; }

nav ul ul ul {
  left: 100%;
  top: 0;
}

nav > ul li {
    position: relative;
}


nav > ul > li > a, nav > ul > li > span {
    display: block;
}

nav ul:before,
nav ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}


nav > ul > li > .parent {
/*    background-image: url("/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;*/
}
nav > ul > li:last-child{float:right;} 
nav > ul li.right ul{left:auto;right:0;}
    nav > ul li.right.hover ul {left: auto;right: 0;}

    nav ul:after { clear: both; }




/****************** GENERAL CLASSES **************/
.tags{background-color:#d0eaff;border:1px Solid Black;-moz-border-radius: 8px;-webkit-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;padding-left:8px;padding-right:8px;font-size:0.85em;white-space: nowrap;}
.numUnits{font-size:0.65em;color:#808080;margin-left:2px;}
.numNeg{color:red;}
.instr{width:90%;margin:0 auto; margin-bottom:20px;}
.instr h1{margin:0;padding:10px;border:none;font-variant:small-caps;}
.instr > div > * {margin-top:0;margin-bottom:0;}
.instr > div{margin-left:30px;font-family:Verdana;line-height:1.2em;background-color:white;padding:10px;border:1px solid black;}
.th{font-weight:bold;text-align:right;padding-right:10px;vertical-align:middle;}
.videowrapper{text-align:center;}

/***************** SMART PHONE ******************/
@media only screen and (max-width:768px) {

    #pageTitle img{display:none;}
    .row {display:block;}
    .row > *{display:block;}
    .\31 0u{width: auto;}
    .\32 0u{width: auto;}
    .\32 5u{width: auto;}
    .\33 0u{width: auto;}
    .\33 3u{width: auto;}
    .\33 5u{width: auto;}
    .\34 0u{width: auto;}
    .\34 5u{width: auto;}
    .\35 0u{width: auto;}
    .\35 5u{width: auto;}
    .\36 0u{width: auto;}
    .\36 5u{width: auto;}
    .\37 0u{width: auto;}
    .\37 5u{width: auto;}
    .\38 0u{width: auto;}
    .\38 5u{width: auto;}
    .\39 0u{width: auto;}
    .\39 5u{width: auto;}
    .\31 00u{width: auto;}
    .row > * {float:none;}

    #productBottom, #exploreBottom, #companyBottom {text-align:left;}
    .xlLogo{font-size:16px; width:240px;}

    #mainContainer{width:100%;}
    .active {
        display: block;
    }

    nav > ul li li a, nav > ul li li > span {
    position: relative;
}
    nav > ul li  ul {
    position: absolute;
    left: -9999px;
}

    nav > ul > li {
        float: none;
    }
    nav > ul > li > .parent {
        background-position: 95% 50%;
    }
    nav > ul li li .parent {
  /*      background-image: url("/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;*/
    }
    nav > ul ul {
        display: block;
        width: 100%;
    }
   nav > ul > li.hover > ul , nav > ul li li.hover ul {
        position: static;
    }

   nav > ul > li:last-child{float:none;} 
    nav > ul li.right.hover ul {left: initial;right: initial;}

    .noPhone{display:none;}
    .aspChart{width:100% !important;height:auto !important;}

        .videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.instr{width:100%;}
    .instr p {margin-left:10px;}

    .th{text-align:left;}

    .newbutton{white-space:initial !important;}
        }

/***************** PRINT ******************/

@media print{
    @page{margin:0.75cm}

#menu, #topRibbon, #pageBottom, nav, #terms {
    display:none;
    }

    table { page-break-inside:auto }
   tr    { page-break-inside:avoid; page-break-after:auto }

#mainContainer{
width: 100%; /*Width of main container*/
margin-top:0px;
}

#pageTitle img {float:none;}
img{border:none;}
    
body {font: 10pt Georgia, "Times New Roman", Times, serif; line-height: 1.3; } 
    
.print {display:block !important;}

a:link, 
a:visited { 
	color: #520; 
	background: transparent; 
	font-weight: bold; 
	text-decoration: none; 
}

#mainTitle
{
    vertical-align:middle;
    display:table-cell;
    width:100%;
    line-height:115%;
    text-align:center; 
    font-size:1.75em;
}

#mainTitle h1
{
    font-size:1.25em;
    line-height:1.05em;
    margin-bottom:0;
    margin-top:0;
}

#rightLogo
{
    vertical-align:middle;
    display:table-cell;
    width:200px;
    padding-top:0px; 
    padding-bottom:0px;
    padding-right:10px;
}

#logoTable {display:table;}

.logoCell
{
    display:table-cell;
    vertical-align:middle;
}

#header
{
    
	background:url(//cdn.constructionmonkey.com/images/backgrounds/cloudbg.jpg) 0 0 repeat;
	z-index:100;
    display:table;
    width:100%;
}

#mainLogo 
{
    display:table-cell;
    text-align:left;
    vertical-align:middle;
    width:300px;
}
.accessLevel{display:none;}
}